trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: April 2014

Re: [trinity-users] Synaptic Won't Install From CD

From: Lisi Reisz <lisi.reisz@...>
Date: Tue, 15 Apr 2014 15:17:03 +0100
On Tuesday 15 April 2014 01:08:55 Slávek Banko wrote:
> On Tuesday 15 of April 2014 01:41:35 Tini wrote:
> > I just did a demo installation of Synaptic from Kub. Live CD and
> > got these error messages after entering "sudo apt-get install
> > synaptic"
> >
> > ---
> >
> > Get:1 http://archive.ubuntu.com/ubuntu/ precise/main sgml-data
> > all 2.0.6 [271 kB ]
> >
> > Get:2 http://archive.ubuntu.com/ubuntu/ precise/main docbook-xml
> > all 4.5-7ubuntu 1 [336 kB]
> >
> > Get:3 http://archive.ubuntu.com/ubuntu/ precise/main
> > python-gnupginterface all 0 .3.2-9.1ubuntu3 [19.2 kB]
> >
> > Get:4 http://archive.ubuntu.com/ubuntu/ precise/main
> > libvte-common all 1:0.28.2- 3ubuntu2 [22.8 kB]
> >
> > Get:5 http://archive.ubuntu.com/ubuntu/ precise/main libvte9 i386
> > 1:0.28.2-3ubun tu2 [372 kB]
> >
> > Get:6 http://archive.ubuntu.com/ubuntu/ precise/main
> > python-pkg-resources all 0. 6.24-1ubuntu1 [63.1 kB]
> >
> > Get:7 http://archive.ubuntu.com/ubuntu/ precise-updates/main
> > unattended-upgrades all 0.76ubuntu1 [24.7 kB]
> >
> > Get:8 http://archive.ubuntu.com/ubuntu/ precise/main
> > python-pycurl i386 7.19.0-4 ubuntu3 [48.5 kB]
> >
> > Get:9 http://archive.ubuntu.com/ubuntu/ precise/main librarian0
> > i386 0.8.1-5 [59 .2 kB]
> >
> > Get:10 http://archive.ubuntu.com/ubuntu/ precise/main
> > rarian-compat i386 0.8.1-5 [104 kB]
> >
> > Get:11 http://archive.ubuntu.com/ubuntu/ precise/main
> > python-defer all 1.0.2+bzr 481-1 [10.9 kB]
> >
> > Get:12 http://archive.ubuntu.com/ubuntu/ precise-updates/main
> > python-aptdaemon a ll 0.43+bzr805-0ubuntu9 [82.2 kB]
> >
> > Get:13 http://archive.ubuntu.com/ubuntu/ precise-updates/main
> > aptdaemon-data all 0.43+bzr805-0ubuntu9 [163 kB]
> >
> > Get:14 http://archive.ubuntu.com/ubuntu/ precise-updates/main
> > python-aptdaemon.g tk3widgets all 0.43+bzr805-0ubuntu9 [15.0 kB]
> >
> > Get:15 http://archive.ubuntu.com/ubuntu/ precise/universe
> > synaptic i386 0.75.9ub untu1 [2,405 kB]
> >
> > Get:16 http://archive.ubuntu.com/ubuntu/ precise-updates/main
> > aptdaemon all 0.43 +bzr805-0ubuntu9 [16.0 kB]
> >
> > Err http://archive.ubuntu.com/ubuntu/ precise-updates/main
> > python-software-prope rties all 0.82.7.3 404 Not Found [IP:
> > 91.189.88.149 80]
> >
> > Err http://archive.ubuntu.com/ubuntu/ precise-updates/main
> > software-properties-c ommon all 0.82.7.3 404 Not Found [IP:
> > 91.189.88.149 80]
> >
> > Err http://archive.ubuntu.com/ubuntu/ precise-updates/main
> > software-properties-g tk all 0.82.7.3 404 Not Found [IP:
> > 91.189.88.149 80]
> >
> > Fetched 4,012 kB in 7s (558 kB/s) Failed to fetch
> > http://archive.ubuntu.com/ubuntu/pool/main/s/software-properties
> > /python-software-properties_0.82.7.3_all.deb 404 Not Found [IP:
> > 91.189.88.149 80]
> >
> > Failed to fetch
> > http://archive.ubuntu.com/ubuntu/pool/main/s/software-properties
> > /software-properties-common_0.82.7.3_all.deb 404 Not Found [IP:
> > 91.189.88.149 80]
> >
> > Failed to fetch
> > http://archive.ubuntu.com/ubuntu/pool/main/s/software-properties
> > /software-properties-gtk_0.82.7.3_all.deb 404 Not Found [IP:
> > 91.189.88.149 80]
> >
> > E: Unable to fetch some archives, maybe run apt-get update or try
> > with --fix-missing?
>
> Enter first: sudo apt-get update
> This will update the packages lists.

Tini, you really would get on a lot better with a lot less frustration 
if you were to find out how deb package managers work before trying 
to use one.  You keep landing yourself with easily predictable 
problems because you don't really know what to do.  None of us are 
born knowing.  Just look it up.  Look before you leap!

Lisi